Subject: [Healeys] BJ8 Stainless Steel Exhaust

From: [email-masked]
Date: Mon, 26 Aug 2013 14:33:27 -0400 (EDT)

I am changing the exhaust system on my Bj8 and have a complete used  Falcon 
Stainless Steel System that I purchased for my car from VB a few  years 
back . Down pipes are new as I did not install the new ones but from  the down 
pipes back are used. Would be good if you need to replace your complete  
system or if you only need part of it. I believe a new system is around  800.00 
plus shipping. They have the normal Healey scuff marks on the pipes. 
If interested please contact me off list.

Ken
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys